Resource Menu


RE : Win10 64 for SPIS-5.2.4,Compile error(beginer)
The next SPIS public release will be compatible with windows 10 but unfortunately SPIS 5.2.4 can not run on Windows 10 because the 3D vtk layer used in SPIS 5.2.4 is not consistent with it.

The only possibility is to use Windows 7 32 bits, windows 7 64 bits or linux 64 bits.

Regards,

Benjamin Jeanty Ruard

posted by ruard at Oct 18, 2017 11:06 AM